Subject: Re: Sphere 6800

From: Al Kossow <[email-masked]>
Date: Tue May 6 18:32:00 2003

> Does anyone have any service manuals or technical documentation on it?

Eric and I retreived a rather complete collection of documentation and
software from person who ran the Sphere User's group about a month ago.
It was promised to the Computer Museum, but it is in the queue to be
scanned and the cassettes duplicated.